### Method

# WebKit WebView get_zoom_level

#### Declaration [src]

    gdouble
    webkit_web_view_get_zoom_level (
      WebKitWebView* web_view
    )

#### Description [src]

Set the zoom level of `web_view`.

Get the zoom level of `web_view`, i.e. the factor by which the view contents are scaled with respect to their original size.

Gets property | `WebKit.WebView:zoom-level`

#### Return value

Returns: | `gdouble`
| The current zoom level of `web_view`.